@charset "UTF-8";

/* -------------------------------------
朝日新聞デジタル -- 第47回総選挙 finalmap--
last update : 2014.11.26
since : 2014.11.18

 0. 汎用
 1. map
---------------------------------------- */

/*   0. 汎用
-------------------------*/
table {
border-collapse: collapse;
border-spacing: 0 !important;
}

li {
list-style: none;
}


map,img{
margin:0;
padding:0;
border:0;
}


.Section {
padding: 0px 0px 15px 0px;
margin:0;
clear: both;
display: block;
}


.Section .Title h2 {
font-size: 100%;
font-weight: bold;
background: none;
line-height: 1.4;
height: auto !important;
min-height: 0px !important;
padding: 10px 0 5px;
margin: 0px;
display: block;
border-top: 1px solid #179561;
}
.Title h2:after,
.Title:after{
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}

*:first-child+html .Title h2,
*:first-child+html .Title{zoom: 1;} /* IE7 */

/*  1. map
-------------------------*/ 
.snkIfrmBox{border-top: 1px solid #E6E6DF;}
#mapBox{ margin:15px 0 0;}

